[Scipy-tickets] [SciPy] #1226: splrep considered inadequate for least squares, needs replacement.

SciPy Trac scipy-tickets@scipy....
Sat Nov 27 03:52:59 CST 2010


#1226: splrep considered inadequate for least squares, needs replacement.
-------------------------------+--------------------------------------------
 Reporter:  charris            |       Owner:  somebody
     Type:  enhancement        |      Status:  new     
 Priority:  normal             |   Milestone:  0.9.0   
Component:  scipy.interpolate  |     Version:  0.7.0   
 Keywords:                     |  
-------------------------------+--------------------------------------------
Changes (by nils):

  * component:  Other => scipy.interpolate


-- 
Ticket URL: <http://projects.scipy.org/scipy/ticket/1226#comment:1>
SciPy <http://www.scipy.org>
SciPy is open-source software for mathematics, science, and engineering.


More information about the Scipy-tickets mailing list